RubyGems Navigation menu

Reverse dependencies for abcde-sappy Latest version of the following gems require abcde-sappy

Total downloads 5,906

For this version 3,282

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: